<!ENTITY  brandShortName        "Shiretoko">
<!ENTITY  brandFullName         "Shiretoko">
<!ENTITY  vendorShortName       "mozilla.org">

<!-- LOCALIZATION NOTE (releaseBaseURL): The about: page appends __MOZ_APP_VERSION__.html, e.g. 2.0.html -->
<!ENTITY  releaseBaseURL        "http://www.mozilla.org/projects/shiretoko/releases/">
